<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [Server](./bitburner.server.md) &gt; [ramUsed](./bitburner.server.ramused.md)

## Server.ramUsed property

RAM (GB) used. i.e. unavailable RAM

**Signature:**

```typescript
ramUsed: number;
```
